<?php
/*$Nombre=$_POST['Nombre'];
    $ApellidoP=$_POST['ApellidoP'];
    $ApellidoM=$_POST['ApellidoM'];

    include "Conexion.php";

    $Con=conectar();
    $SQL= "SELECT clave_paciente, semanas_gestacion FROM Paciente WHERE (nombre_paciente = '$Nombre') AND (apellido_paterno_paciente = '$ApellidoP') AND (apellido_materno_paciente = '$ApellidoM')";
    $Result=Ejecutar($Con,$SQL);
    $Fila = mysqli_fetch_row($Result);
    Cerrar($Con); 
    $N= mysqli_num_rows($Result);

    $Clave1 = $Fila[0];
    $SG = $Fila[1];

    if ($N==1) {
        session_start();
        $_SESSION['clave'] = $Clave1;
         print('<META HTTP-EQUIV="REFRESH" CONTENT="1;URL=../Prueba.html"> </head>');
    }else {
        # code...
    echo "<script type='text/javascript'>alert('El paciente que ingresó no existe');</script>";
    print('<META HTTP-EQUIV="REFRESH" CONTENT="1;URL=../Paciente.html"> </head>');
    }*/

$date1 = date_create("11-04-2000");
$date2 = date_create("25-03-2022");
$diff = date_diff($date1, $date2);


echo $diff->format('%YAA%MM%DD');
